@charset "UTF-8";

/*PC*/

.sp{ display:none; }

img { -ms-interpolation-mode: bicubic; }

/*テンプレート　----------------------------------------------*/
	/*ヘッダ*/
header{
	width: 100%;
	height: 94px;
	background: url(../_img/common/header/bg.gif) top repeat-x;
}

header .inner{
	position: relative;
	width: 980px;
	margin: 0 auto;
}

header .inner.sp{
	display: none;
}

header .inner .logo{
	float: left;
	margin-left: 9px;
	padding-top: 23px;
}

header .inner .navi{
	position: absolute;
	right: 0px;
	top: 40px;
	width: 830px;
}

header .inner .navi ul{
	overflow: hidden;
}

header .inner .navi ul li{
	float: left;
	padding-right: 5px;
	background: url(../_img/common/header/bg_navi.gif) right center no-repeat;
}

header .inner .btn{
	position: absolute;
	right: -20px;
	top: 10px;
	width: 185px;
}

	/*フッタ*/
footer {
	width: 100%;
	height: 58px;
	background: url(../_img/common/footer/bg.gif) repeat-x;
}

footer .inner{
	position: relative;
	width: 980px;
	margin: 0 auto;
}

footer .inner .pagetopBtn{
	position: absolute;
	right: 0px;
	top: -31px;
}

footer .copyright{
	text-align: center;
	font-size: 11px;
	color: #fff;
	line-height: 1.1;
	font-family: "Helvetica", Gadget, sans-serif;
	padding-top: 24px;
}

/*全体*/
#Contents{
	width: 100%;
	background: url(../_img/common/bg.gif);
}

#Contents #Wrap{
	position: relative;
	width: 980px;
	padding: 30px 0 75px;
	margin: 0 auto;
}

/*左コンテンツ*/
#Main{
	float: left;
	width: 782px;
}

#Main #Border{
	width: 100%;
	border: 3px solid #e71e19;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

/*右コンテンツ*/
#Side{
	float: right;
	width: 188px;
}

#Side .todaysVenus{
	position: relative;
	overflow: hidden;
	width: 188px;
	height: 251px;
	text-align: center;
	margin-bottom: 8px;
}

#Side .todaysVenus a{
	display:block;
	position: relative;
	height:100%;
}

#Side .todaysVenus img{
	margin-top:20px;
}
#Side .todaysVenus .frame{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 188px;
	height: 251px;
	background: url(../_img/common/side/bnr_today_over.png);
	background-size: cover;
}

#Side .banner{
	margin-bottom: 10px;
}
#Side .banner a{
	text-decoration:none;
	margin-bottom: 10px;
}


/*ボタン-もっと見る*/
a.modMoreBtn{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 1.1;
	color: #333;
	background: url(../_img/common/bg_morebtn.png);
	padding: 10px 0 8px;
	text-decoration: none;
	box-shadow: 0px 0px 3px #ccc;
}
a.modMoreBtn:hover{
	color: #ac0972;
	box-shadow: 0px 0px 0px #ccc;
}
a.modMoreBtn span{
	display: inline-block;
	background: url(../_img/top/ico_more.gif) right center no-repeat;
	padding-right: 19px;
}


/*トップページ　----------------------------------------------*/

/*メインビジュアル*/
.mainvisualSect{
	width: 100%;
	min-width: 980px;
	height: 300px;
	background: url(../_img/top/bg_main.jpg) center top no-repeat #000;
}

.mainvisualSect .inner{
	position: relative;
	width: 980px;
	height: 300px;
	margin: 0 auto;
}

.mainvisualSect .inner img{
	margin: 0;
	width:100%;
}

.mainvisualSect .pager{
	position: absolute;
	overflow:hidden;
	left: 0px;
	bottom: 0px;
	width: 980px;
	height: 31px;
	background: url(../_img/top/bg_pager.png);
}

.mainvisualSect .pager ul {
	position:relative;
	left:50%;
	float:left;
	padding-top: 10px;
}

.mainvisualSect .pager li {
	position:relative;
	left:-50%;
	float:left;
	margin: 0 6px;
}

.mainvisualSect .pager li a {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	background: url(../_img/top/ico_pager.png) top;
}
.mainvisualSect .pager li.current a {
	background: url(../_img/top/ico_pager.png) bottom;
}

.mainvisualSect .prevBtn{
	position: absolute;
	left: -12px;
	top: 103px;
	width: 25px;
}

.mainvisualSect .nextBtn{
	position: absolute;
	right: -12px;
	top: 103px;
	width: 25px;
}

/*NEWS*/
.newsSect{
	margin-bottom: 25px;
}

.newsSect .title{
	margin: 0 0 5px -2px;
}

.newsSect .entryList{
	position: relative;
	margin-right: -10px;
}

.newsSect .entryList li{
	float: left;
	position: relative;
	width: 386px;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 10px 9px 0;
	padding-bottom: 8px;
	box-shadow: 0px 0px 3px #ccc;
}

.newsSect .entryList .wrap{
	padding: 11px 0 0 13px;
}

.newsSect .entryList .pct{
	float: left;
	width: 143px;
	height: 100px;
	overflow: hidden;
}

.newsSect .entryList .pct img{ -ms-interpolation-mode: bicubic; }

.newsSect .entryList .detail{
	float: left;
	width: 203px;
	margin-left: 10px;
}

.newsSect .entryList .detail .date{
	font-size: 12px;
	line-height: 1.2;
	color: #7F7F7F;
	padding: 2px 0 3px 5px;
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 5px;
}

.newsSect .entryList .detail .text{
	font-size: 13px;
	line-height: 1.6;
	color: #2E2E2E;
	padding: 0 0 0 5px;
	height: 80px;
	overflow: hidden;
}
.newsSect .entryList .detail .text.open{
	height: auto;
	min-height: 80px;
	overflow: inherit;
}

.newsSect .entryList a .detail .text{
	text-decoration: underline;
}
.newsSect .entryList a:hover .detail .text{
	text-decoration: none;
	color: #ac0972;
}

.newsSect .entryList .btn{
	clear: both;
	padding-top: 5px;
}
.newsSect .entryList .btn a{
	display: block;
	width: 360px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: #333;
	padding: 2px 0;
	background: url(../_img/top/bg_ami_pink.gif);
}
.newsSect .entryList .btn a:hover{
	color: #ac0972;
}
.newsSect .entryList .btn a span{
	display: inline-block;
	padding-right: 15px;
	background: url(../_img/top/ico_more_s.gif) right 6px no-repeat;
}
.newsSect .entryList .btn.close a span{
	background: url(../_img/top/ico_more_s_rev.gif) right 6px no-repeat;
}

.newsSect .entryList li .icon{
	display: block;
	position: absolute;
	right: 13px;
	top: -2px;
	text-indent: -9999px;
	background: url(../_img/top/ico_new.gif) no-repeat;
	width: 20px;
	height: 40px;
}


/*MOVIES*/
.moviesSect{
	margin-bottom: 25px;
}

.moviesSect .title{
	margin: 0 0 5px -2px;
}

.moviesSect .entryList{
	position: relative;
	margin-right: -10px;
}

.moviesSect .entryList li{
	float: left;
	position: relative;
	width: 188px;
	height: 175px;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 10px 10px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.moviesSect .entryList .wrap{
	padding: 7px 0 0 7px;
}

.moviesSect .entryList .pct{
	position: relative;
	width: 173px;
	margin-bottom: 10px;
}

.moviesSect .entryList .pct .icon{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 173px;
	height: 96px;
	background: url(../_img/top/ico_movie.png) center center no-repeat;
}

.moviesSect .entryList .text{
	width: 167px;
	font-size: 12px;
	padding-left: 3px;
	line-height: 1.4;
	color: #2E2E2E;
	height:50px;
	overflow:hidden;
}


/*facebook*/
.facebookSect{
	margin-bottom: 25px;
}

.facebookSect .title{
	margin: 0 0 5px -2px;
}

.facebookSect .entryList{
	position: relative;
	margin-right: -10px;
}

.facebookSect .entryList li{
	float: left;
	width: 254px;
	position: relative;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 10px 10px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.facebookSect .entryList .wrap{
	padding: 6px 0 6px 7px;
}

.facebookSect .entryList .pct{
	position: relative;
	width: 240px;
	height: 180px;
	overflow: hidden;
	margin-bottom: 5px;
	background-color: #000;
}

.facebookSect .entryList .pct img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 240px;
	height: auto;
}

.facebookSect .entryList .date{
	font-size: 12px;
	line-height: 1.2;
	color: #7F7F7F;
	padding: 2px 0 5px 5px;
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 8px;
}

.facebookSect .entryList .text{
	overflow: hidden;
	width: 230px;
	height: 55px;
	font-size: 13px;
	padding: 0 5px;
	line-height: 1.4;
	color: #2E2E2E;
	margin-bottom: 10px;
}
.facebookSect .entryList .text.open{
	overflow: auto;
	height: auto;
}

.facebookSect .entryList .text a{
	color: #333;
}
.facebookSect .entryList .text a:hover{
	color: #ac0972;
	text-decoration: none;
}

.facebookSect .entryList .btn a{
	display: block;
	width: 240px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: #333;
	padding: 2px 0;
	background: url(../_img/top/bg_ami_pink.gif);
}
.facebookSect .entryList .btn a:hover{
	color: #ac0972;
}
.facebookSect .entryList .btn a span{
	display: inline-block;
	padding-right: 15px;
	background: url(../_img/top/ico_more_s.gif) right 6px no-repeat;
}
.facebookSect .entryList .btn.close a span{
	background: url(../_img/top/ico_more_s_rev.gif) right 6px no-repeat;
}


/*twitter*/
.twitterSect{}

.twitterSect .title{
	margin: 0 0 5px -2px;
}

.twitterSect .entryList{
	position: relative;
	margin-right: -10px;
}

.twitterSect .entryList ul{
	/*float: left;*/
	margin: 0 10px 0 0;
	width:100%;
}

.twitterSect .entryList li{
	position: relative;
	width: 254px;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 0 10px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.twitterSect .entryList .wrap{
	padding: 10px 8px;
}

.twitterSect .entryList .titleBox{
	overflow: hidden;
	width: 240px;
	margin-bottom: 12px;
}

.twitterSect .entryList .titleBox .icon{
	float: left;
	width: 44px;
	margin-right: 8px;
}

.twitterSect .entryList .titleBox .name{
	float: left;
	width: 155px;
	font-size: 12px;
}

.twitterSect .entryList .titleBox .name strong{
	display: block;
	margin-bottom: 3px;
}

.twitterSect .entryList .titleBox .name a{
	font-size: 11px;
	color: #555;
	text-decoration: none;
}

.twitterSect .entryList .time{
	float: right;
	text-align: right;
	font-size: 11px;
	line-height: 1.2;
	color: #7F7F7F;
	padding-top: 2px;
}

.twitterSect .entryList .text{
	width: 225px;
	font-size: 13px;
	padding: 0 10px 0 5px;
	line-height: 1.6;
	color: #2E2E2E;
	margin-bottom: 7px;
	word-break: break-all;
}

.twitterSect .entryList .text a{
	color: #0084b4;
	text-decoration: none;
}

.twitterSect .entryList .btn{
	padding-left: 5px;
}

.twitterSect .entryList .btn img{
	vertical-align: middle;
}

.twitterSect .entryList .btn a{
	vertical-align: middle;
	font-size: 12px;
	text-decoration: none;
	padding-left: 5px;
	color: #999999;
}

.twitterSect .entryList .pct{
	text-align: center;
	margin-bottom: 10px;
}



/*ゲーム紹介　----------------------------------------------*/

/*タイトル*/
#Products .titleSect .title{
	width: 100%;
	min-width: 980px;
	height: 150px;
	text-indent: -9999px;
	background: url(../_img/products/ttl.jpg) top center no-repeat #000;
}

/*ゲーム紹介*/
.productsSect{
	padding: 40px 30px 30px;
	background-color: #fff;
	box-shadow: 0px 0px 3px #ccc;
	margin-bottom: 10px;
}

.productsSect .cat{
	width: 722px;
	height: 28px;
	background: url(../_img/products/bg_ttl.gif);
	margin-bottom: 30px;
}

.productsSect .cat span{
	display: block;
	padding: 9px 0 0 15px;
	font-size: 13px;
	line-height: 1.2;
	color: #fff;
}

/*各ブロック*/
.productsSect .block{
	margin-bottom: 60px;
}

.productsSect .block .title{
	font-size: 24px;
	line-height: 1.2;
	color: #2D2D2D;
	background: url(../_img/products/bg_line.gif) left bottom repeat-x;
	padding-bottom: 8px;
	margin-bottom: 20px;
}
.productsSect .block .title small{
	font-size: 18px;
	margin-right: 5px
}

.productsSect .block .detail{
	float: left;
	width: 395px;
}

.productsSect .block .detail p{
	font-size: 14px;
	line-height: 1.8;
	color: #2E2E2E;
	margin-bottom: 16px;
}

.productsSect .block .detail p strong{
	color: #AC0872;
}

.productsSect .block .btn{
	text-align: center;
	margin-bottom: 20px;
}

.productsSect .block .pct{
	float: right;
	width: 305px;
}

.productsSect .block .platform{
	background: url(../_img/products/bg_ami.gif);
}

.productsSect .block .platform .sTitle{
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0 7px 10px;
	background: url(../_img/products/bg_line2.gif) left bottom repeat-x;
}

.productsSect .block .platform li{
	margin: 0 18px;
	padding: 10px 0;
	border-bottom: 1px dotted #b4b4b4;
}
.productsSect .block .platform li:last-child{
	border-bottom: 0px;
}

.productsSect .block .platform li a{
	margin-right: 10px;
}

/*各ブロック-過去分*/
.productsSect .blockOld{
	margin-bottom: 40px;
}

.productsSect .blockOld .title{
	font-size: 20px;
	line-height: 1.2;
	color: #2D2D2D;
	background: url(../_img/products/bg_line.gif) left bottom repeat-x;
	padding-bottom: 8px;
	margin-bottom: 14px;
}

.productsSect .blockOld .detail{
	float: left;
	width: 490px;
	margin-left: 20px;
}

.productsSect .blockOld .detail p{
	font-size: 14px;
	line-height: 1.8;
	color: #2E2E2E;
	margin-bottom: 10px;
}

.productsSect .blockOld .btn{}

.productsSect .blockOld .pct{
	float: left;
	width: 200px;
	text-align: center;
	padding: 35px 5px;
	background-color: #f3f3f3;
}

.productsSect .blockOld .pct img{
	width:100%;
}


/*右カラム　記事一覧*/
#Side .newsListSect{
	padding-top: 10px;
}

#Side .newsListSect .title{
	width: 188px;
	height: 28px;
	text-indent: -9999px;
	background: url(../_img/products/ttl_news.png);
	margin-bottom: 7px;
	box-shadow: 0px 0px 3px #ccc;
}

#Side .newsListSect li{
	position: relative;
	width: 188px;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 10px 9px 0;
	box-shadow: 0px 0px 3px #ccc;
}

#Side .newsListSect .wrap{
	padding: 10px 12px 18px;
}

#Side .newsListSect .pct{
	text-align: center;
}

#Side .newsListSect .pct img{
	width: 143px;
	height: auto;
}

#Side .newsListSect .date{
	font-size: 10px;
	font-weight: bold;
	line-height: 1.2;
	color: #7F7F7F;
	padding: 2px 0 3px 10px;
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 8px;
}
#Side .newsListSect .wrap a{
	text-decoration:none;
}	

#Side .newsListSect .text{
	font-size: 12px;
	line-height: 1.6;
	color: #2E2E2E;
	margin-bottom: 8px;
	padding-left:10px;
}

#Side .newsListSect a .text{
	text-decoration:underline;
}
#Side .newsListSect a:hover .text{
	text-decoration:none;
	color: #ac0972;
}


/*ブログ　----------------------------------------------*/

/*タイトル*/
#Blog .titleSect .title{
	width: 100%;
	min-width: 980px;
	height: 150px;
	text-indent: -9999px;
	background: url(../_img/blog/ttl.jpg) top center no-repeat #000;
}

/*ブログ記事*/
.blogentrySect{
	margin-bottom: 25px;
}

.blogentrySect .entryBlock{
	position: relative;
	background-color: #fff;
	padding: 4px;
	margin: 0 0 30px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.blogentrySect .titleBox{
	margin-bottom: 45px;
}

.blogentrySect .titleBox .dateCat{
	overflow: hidden;
	width: 774px;
	height: 29px;
	background: url(../_img/blog/bg_ttl01.gif);
}

.blogentrySect .titleBox .date{
	float: left;
	font-size: 12px;
	color: #F318A7;
	margin: 6px 0 0 18px;
}

.blogentrySect .titleBox .cat{
	float: right;
	text-align: right;
	width: 400px;
	font-size: 11px;
	color: #fff;
	margin: 6px 18px 0 0;
}

.blogentrySect .titleBox .cat a{
	color: #fff;
}
.blogentrySect .titleBox .cat a:hover{
	text-decoration:none;
	color: #ac0972;
}

.blogentrySect .titleBox .title{
	width: 774px;
	height: 70px;
	background: url(../_img/blog/bg_ttl02.jpg);
}

.blogentrySect .titleBox .title span{
	display: block;
	padding: 23px 0 0 25px;
	font-size: 20px;
	line-height: 1.2;
	color: #fff;
}
.blogentrySect .titleBox .title span a{
	text-decoration: none;
}
.blogentrySect .titleBox .title span a:hover{
	text-decoration: underline;
}

.blogentrySect .wrap{
	padding: 0 30px 20px;
}

.blogentrySect .pct.fr{
	float: right;
	width: 360px;
}

.blogentrySect .text{
	font-size: 13px;
	line-height: 1.6;
	color: #2E2E2E;
}

.blogentrySect .text.fl{
	float: left;
	width: 330px;
}

.blogentrySect .movie{
	width: 480px;
	margin: 0 auto 10px;
}

.blogentrySect .text p{
	margin-bottom: 20px;
}

.blogentrySect .text p a{
	text-decoration: underline;
}

.blogentrySect .nav-previous a,.blogentrySect .nav-next a{
	background-color: #AC0972;
    box-shadow: 0 0 3px #ccc;
	border:2px solid #fff;
	color:#fff;
    margin: 0 0 30px;
    padding: 8px;
    position: relative;
	width:28%
	color:#fff;
}
.blogentrySect .nav-previous a:hover,.blogentrySect .nav-next a:hover{
	background-color: #df0c94;
	text-decoration: none;
}



/*右カラム*/
#Blog #Side{
	/*margin-top: -22px;*/
	padding-top:0px;
}

/*右カラム　記事一覧*/
#Side .entryListSect{
	padding-top: 10px;
}

#Side .entryListSect .block{
	padding: 2px;
	background-color: #fff;
	box-shadow: 0px 0px 3px #ccc;
	margin-bottom: 10px;
}

#Side .entryListSect .title{
	width: 184px;
	height: 30px;
	background: url(../_img/blog/bg_cat.gif);
	margin-bottom: 2px;
}

#Side .entryListSect .title span{
	display: block;
	padding: 9px 0 0 15px;
	font-size: 13px;
	line-height: 1.2;
	color: #fff;
}

#Side .entryListSect ul{
	width: 163px;
	margin: 0 auto;
}

#Side .entryListSect li{
	font-size: 12px;
	line-height: 1.5;
	padding:  10px 0 10px 10px ;
	border-bottom: 1px dotted #c3c3c3;
	background: url(../_img/blog/ico_link.gif) 3px 15px no-repeat;
	display:block;
}
#Side .entryListSect li:last-child{
	/*padding: 10px 0;*/
	border-bottom: 0px;
}

#Side .entryListSect li a{
	color: #333;
	display: inline;
}
#Side .entryListSect li a:hover{
	color: #ac0972;
	text-decoration: none;
}


/*ダウンロード　----------------------------------------------*/

/*タイトル*/
#Download .titleSect .title{
	width: 100%;
	min-width: 980px;
	height: 150px;
	text-indent: -9999px;
	background: url(../_img/download/ttl.jpg) top center no-repeat #000;
}

.downloadSect{
	padding: 35px 29px 30px;
	background-color: #fff;
	box-shadow: 0px 0px 3px #ccc;
	margin-bottom: 10px;
}

/*各ブロック*/
.downloadSect .block{
	padding: 4px 4px 28px 4px;
	margin-bottom: 35px;
	background: url(../_img/download/bg_ami.gif);
	border: 1px solid #d9d9d9;
}

.downloadSect .block .title{
	position: relative;
	padding: 16px 0 18px 19px;
	background-color: #fff;
	margin-bottom: 27px;
}

.downloadSect .block .title .icon{
	position: absolute;
}
.downloadSect .block .title .icon.vr{
	top: -20px;
	right: 30px;
}
.downloadSect .block .title .icon.amaj6{
	top: 6px;
	right: 20px;
}

.downloadSect .block .clearfix{
	width: 665px;
	margin: 0 auto;	
}

.downloadSect .block .pct{
	float: left;
	width: 390px;
}

.downloadSect .block .btnList{
	float: right;
	width: 250px;
}

.downloadSect .block .btnList li{
	margin-bottom: 9px;
}

.downloadSect .block .bnr{
	text-align: center;
	padding-top: 20px;
}

/*Amaj6について　----------------------------------------------*/

/*タイトル*/
#About .titleSect .title{
	width: 100%;
	min-width: 980px;
	height: 150px;
	text-indent: -9999px;
	background: url(../_img/about/ttl.jpg) top center no-repeat #000;
}